body{ background:url(../images/index13_02.jpg) repeat-x; margin:0px; font-family:Arial,Tahoma, Verdana, sans-serif;  font-size:12px; background-color:#fff; color:#000; line-height:20px;}
input,SELECT,select {font-family:Arial,Tahoma, Verdana, sans-serif;  font-size:12px; color:#4B4B4B; line-height:27px}

A:link { COLOR: #000; text-decoration: none;}
A:visited {	 text-decoration: none; }
A:active {	 TEXT-DECORATION: underline; }
A:hover {	 TEXT-DECORATION: underline; }

.container{clear: both; background-color:#FFFFFF;width: 1004px; margin: 0px auto;}
.con{clear: both; width: 1004px; margin: 0px auto;}
.space8{height:8px; clear:both;}
.clear{clear: both;}

table{ table-layout:fixed}
div { overflow: hidden; }

/*nav*/
.n_left436{ float:left; width:436px; height:28px; text-align:right; color:#fff; text-align:right}
.n_left436 a:link ,.n_left436 a:visited{ color:#fff}

.n_left318{ background:url(../images/index13_04.jpg); width:318px; height:28px; float:left; color:#fff}
.n_left318 a:link ,.n_left318 a:visited{ color:#fff}

.n_r250{ background:url(../images/index13_05.jpg); width:250px; height:28px; float:right; color:#fff}
.n_r250 a:link ,.n_r250 a:visited{ color:#fff}

.crilogo{ height:65px; clear:both;}
.crilogol{ width:270px; float:left; padding:13px 0px 0px 15px}
.crilogor{ width:300px; float:right; padding-top:20px}
.search1{ width:31px; height:27px; float:left}
.search2{ width:213px; height:27px; float:left}
.search3{ width:45px; height:27px; float:left}

.crinavl{ width:630px; height:39px; background:url(../images/index13_22.jpg); margin-left:5px; float:left; position:relative; overflow:visible;}
.crinavl a:link ,.crinavl a:visited{ color:#fff}
.crinavl div{ height:39px; line-height:39px; color:#fff; cursor:pointer; text-align:center}
.crinav_act{ font-weight:bold; color:#FFF; background-color:#fb7000}

.crinavr{ width:297px; height:39px; float:right; color:#fff; font-size:14px; font-weight:bold; line-height:39px; }

.crinavl1{ width:9px; height:36px; float:left}
.crinavl2{ width:107px; height:36px; float:left}
.crinavl3{ width:140px; height:36px; float:left}
.crinavl4{ width:110px; height:36px; float:left}
.crinavl5{ width:94px; height:36px; float:left}
.crinavl6{ width:170px; float:right; }

div.crinavl6list{ overflow:visible}
div.con{overflow:visible}

.crinavl6list{ width:170px; font-size:12px; font-weight:bold; float:left; background:#FFF; text-align:center; position:absolute; z-index:10; left:460px; top:38px; color:#000; border:1px solid #CCC;}

.crinavl6list A:link { COLOR: #000; text-decoration: none;}
.crinavl6list A:visited {COLOR: #000;	 text-decoration: none; }
.crinavl6list A:active {COLOR: #000;	 TEXT-DECORATION: underline; }
.crinavl6list A:hover {	COLOR: #000; TEXT-DECORATION: underline; }

.crinav2{ background:#d5d5d5; color:#fff; height:33px;  text-indent:50px; clear:both;}
.crinav2 span{ padding:0px 10px; line-height:33px; color:#000;}

.footbj{ background:url(../images/index13_85.jpg) repeat-x; width:100%; height:200px;}
.foot950{ float:left; width:930px; padding:10px; color:#FFF}
.foot50{ float:right; width:50px; padding:10px 0px; color:#FFF}
.foot1004{ width:1004px; text-align:center; padding:10px; color:#999}

.con3{ width:100%; background:url(../images/14headbg.jpg) repeat-x;}